nagios_host 'ukwhoswho.com' do
	options 'use' => 'noping-host',
		'alias' => 'Oxford Dictionary of National Biography',
		'address' => 'www.ukwhoswho.com',
		'check_command' => 'http_content_check!/!7!9!WHO!',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'contact_groups' => 'cs_escalation,oup',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!WHO!',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Homepage ewhserver2567' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Homepage ewhserver2567',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2567:8090!9!15!Who!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Oxford Dictionary whoswho Search',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2567:8090\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Content View Node' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'ukwhoswho.com Content View Node',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/ww/9780199540891.001.0001/ww-9780199540884-e-183128?server=2567:8090!9!15!Oxford!Contemporary!Allen!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Homepage ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Homepage ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2568:8090!9!15!Who!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Search ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Search ewhserver2568',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2568:8090\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Content View Node ewhserver2568' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Content View Node ewhserver2568',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/ww/9780199540891.001.0001/ww-9780199540884-e-183128?server=2568:8090!9!15!Oxford!Contemporary!Allen!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Homepage ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Homepage ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/?server=2569:8090!9!15!Who!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Search ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Search ewhserver2569',
		'check_command' => 'http_content_check!\'/search?q=hook&searchBtn=Search&isQuickSearch=true&server=2569:8090\'!10!13!Search!Results!publication!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'ukwhoswho.com-Content View Node ewhserver2569' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ukwhoswho.com',
		'display_name' => 'Content View Node ewhserver2569',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/view/10.1093/ww/9780199540891.001.0001/ww-9780199540884-e-183128?server=2569:8090!9!15!Oxford!Contemporary!Allen!',
		'notes' => 'OUP CORE ORR Main Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
